#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.9.0
visibility:           public
id:                   req-3.9.0-EMSoPTGJnL5AyTima7qeOt
key:                  req-3.9.0-EMSoPTGJnL5AyTima7qeOt
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:
    Easy-to-use, type-safe, expandable, high-level HTTP client library

description:
    Easy-to-use, type-safe, expandable, high-level HTTP client library.

category:             Network, Web
abi:                  735ef1a769a0f7b6bc9506f500f2e8c1
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-8.10.4/site-local/req-3.9.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/req-3.9.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/req-3.9.0
hs-libraries:         HSreq-3.9.0-EMSoPTGJnL5AyTima7qeOt
depends:
    aeson-1.5.6.0-I7BbKEwOl3UEL7J6p5LGbn
    authenticate-oauth-1.6.0.1-9rvlirT1o0W40yUir96NLt base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L4eezPrloIkFfLdkfuDqXK
    connection-0.3.1-FDU4xFkwomb3T2a62RoKIE exceptions-0.10.4
    http-api-data-0.4.3-AWuu3Jotp2Z2IOqGtOVYRo
    http-client-0.7.6-8pMd78HBmoq5UuVTsAFs62
    http-client-tls-0.3.5.3-5u2GgnIoy8I7prl9s6WhGv
    http-types-0.12.3-K6U5ABdDf9a5rAhqpLKr8V
    modern-uri-0.3.4.1-DKbm7RkAuMzDOU3T5LZSCb
    monad-control-1.0.2.3-HwhSkIN4PHbHdEsJfArlQx mtl-2.2.2
    retry-0.8.1.2-7zSZMvqxuTa5hbAyt2MPYo template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.5.2-D7WezFiagpZCoy22jDYnKF
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

